REST APIIdentityIdentity Verification (IDV)

GET

Returns the current identity verification status for the given IDV record. Does not refresh the WebSDK URL — call POST /v1/idv to initiate or retry.

Path Params

  • idvId string required
    The IDV record ID

Responses

200
200

Response Body

object

  • idvId string required
  • status string enum required
    pendingaction_requiredapprovedrejected
  • verificationType string enum required
    penny-dropvideo-idliveness-only
  • userId string required
  • enterpriseId string required
  • organizationId string nullable required
  • rejectLabels array of strings nullable required
403
403

Response Body

object

  • error string required
    Error message
404
404

Response Body

object

  • error string required
    Error message
500
500

Response Body

object

  • error string required
    Error message